Community Feedback > Feature Requests

.Net version for addins

(1/1)

mld2112:
Even though this is no longer a commercial or supported product please consider allowing addins to be compiled in versions of .Net greater than 3.5. This limitation is causing me some grief.

Thanks very much for your consideration

Matt

Navigation

[0] Message Index

Go to full version